function kostil()

end
AlternateTimer("kostil",1)
showoptions=false;
ShowCursor(false)
function gameinput (sender,obj_id,attachedID)
	
			if pause_state then
		if sender==1 or sender==6 or sender==14 then
			pause_state=false;
			set_visible_object(11111,false);
	end;	
	end;
	
	if sender==36 then
	if obj_id ==1 then
		speciale_action(2,obj.f1.id);	
		StartTimer(2,1)
	return;end;
	
	if obj_id ==2 then
		speciale_action(2,obj.f2.id);	
		StartTimer(3,1)
	return;end;
	if obj_id ==3 then
		speciale_action(2,obj.f3.id);	
		StartTimer(4,1)
	return;end;
	if obj_id ==4 then
		speciale_action(2,obj.f4.id);	
		StartTimer(5,1)
	return;end;
	
	if obj_id ==5 then	
	GoNext(nextlevel);
	
	return;end;
	
	
	return;end;
	
end
